<?xml version="1.0" encoding="UTF-8"?>
<project>
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>es.uca.webservices.tycho.withsrc</groupId>
        <artifactId>parent</artifactId>
        <version>1-SNAPSHOT</version>
        <relativePath>..</relativePath>
    </parent>

    <artifactId>es.uca.webservices.gamera.eclipse.bpel</artifactId>
    <name>BPELExecutor (Eclipse)</name>
    <version>1.0.0-SNAPSHOT</version>
    <packaging>eclipse-plugin</packaging>

</project>
